<template>
  <div class="account-list__route">
    <div class="account-list__route-start">
      {{ item.startAddress }}
    </div>

    <div class="account-list__route-dots">

      <!--          бекенд не отдает кол-во промежуточных точек-->
      <!--<div v-if="item.shipmentPointsCount" class="account-list__route-dots-count">
        +{{item.shipmentPointsCount}}
      </div>-->

    </div>
    <div class="account-list__route-end">
      {{ item.endAddress }}
    </div>
  </div>
</template>

<script>
  export default {
    props: {
      item: {
        type: Object,
        default: () => {
        }
      }
    }
  }
</script>
<style lang="scss" scoped>
.account-list__route-end{
  text-align: right;
}
</style>
